local prefix = "app2unit -S out -- "

hl.on("hyprland.start", function()
	hl.exec_cmd(prefix .. "zshell-cli shell start")
	hl.exec_cmd("sleep 3s; " .. prefix .. "/usr/bin/otd-daemon")
	hl.exec_cmd("sleep 3s; " .. prefix .. "obs --scene 'Recording' --startreplaybuffer --minimize-to-tray")
	hl.exec_cmd("sleep 3s; " .. prefix .. "ideskpet start")
	hl.exec_cmd("sleep 3s; " .. prefix .. "Telegram -startintray")
	hl.exec_cmd("sleep 3s; " .. prefix .. "discord --enable-features=WaylandLinuxDrmSyncobj --start-minimized")
	hl.exec_cmd("sleep 3s; " .. prefix .. "steam -silent")
	hl.exec_cmd("sleep 3s; " .. prefix .. "~/.config/hypr/scripts/gtk.sh")
	hl.exec_cmd("sleep 3s; " .. prefix .. "wl-paste --watch cliphist store")
	-- hl.exec_cmd("sleep 15s; " .. prefix .. "hyprpm reload")
end)
